Subject: RE: FW: Oenida
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Jan 2001 10:06:00 -0800 (PST)

Gerald:  Could you advise status of this amendment. Thanks. 
---------------------- Forwarded by Michael C Bilberry/HOU/ECT on 01/02/2001 
06:05 PM ---------------------------

<[email-masked]> on 12/19/2000 03:33:35 PM
To: [email-masked]
cc:  
Subject: RE: FW: Oenida

Thanks...

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Tuesday, December 19, 2000 3:18 PM
> To: [email-masked]
> Subject: Re: FW: Oenida
>
>
> I will get with our attorney and get amendment adding new point to Kelsey
> transport agreement.
>
>
>
>
> <[email-masked]> on 12/19/2000 02:30:33 PM
>
> To:   [email-masked]
> cc:
> Subject:  FW: Oenida
>
>
> This will tie in directly to HPL.  Brian Bilderbach at Coastal is working
> with someone in your shop on the connection.
>
> > -----Original Message-----
> > From:   Bentley, Mark T.
> > Sent:   Tuesday, December 19, 2000 2:06 PM
> > To:     Nicas, William E.
> > Subject:     FW: Oenida
> >
> > Bill, you might be able to answer this question better than I.
> >
> > Regards,
> > Mark
> >
> > ----Original Message-----
> > From:   [email-masked] [SMTP:[email-masked]]
> > Sent:   Tuesday, December 19, 2000 11:36 AM
> > To:     [email-masked]
> > Subject:     Re: Oenida
> >
> >
> > I will ask Legal to expedite the amendment of the Transportation
> Agreement
> > to add the new point.  Is this going to tie into HPL directly or is it
> > going to be delivered to existing interconnect with Humble at Kelsey.
> >
> >
> >
> >
> > <[email-masked]> on 12/13/2000 10:04:14 AM
> >
> > To:   [email-masked], [email-masked]
> > cc:
> > Subject:  Oenida
> >
> >
> > The first Oenida well was logged last night, and we understand Coastal
> > wants to complete the well.  We will need to get a contract inked.  We
> want
> > to flow by 1/1/01.  How soon can the contract be ready?
> >
> > Regards,
> > Mark
> >
> >
> >
> >
>
>
>